## pam-ssh-agent-auth 0.10.2

=== debian/changelog ===
pam-ssh-agent-auth (0.10.2-2) unstable; urgency=medium

  [Adrian Bunk]
  * Build with OpenSSL 1.0.x (Closes: #828488)

  [Balint Reczey]
  * Add myself to uploaders
  * Always check return value of seteuid() (Closes: #820921)
  * Tidy up debian/control using cme fix

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 08 Jan 2017 14:29:57 +0100

pam-ssh-agent-auth (0.10.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable (Closes: #817254)

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 08 Apr 2016 15:33:21 +0200

pam-ssh-agent-auth (0.10.2-1) experimental; urgency=medium

  [ Jamie Beverly ]

  * Initial Release. (Closes: #595817)

  [ Christian M. Amsüss ]

  * Modernized packaging,

 -- Christian M. Amsüss <chrysn@fsfe.org>  Thu, 24 Apr 2014 15:25:53 +0200
