=== debian/control ===
Source: pam-ssh-agent-auth
Maintainer: Christian M. Amsüss <chrysn@fsfe.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 9),
               autotools-dev,
               libssl1.0-dev | libssl-dev (<< 1.1.0~),
               libpam0g-dev
Standards-Version: 3.9.5
Homepage: http://pamsshagentauth.sf.net/

Package: libpam-ssh-agent-auth
Architecture: any
Multi-Arch: same
Section: admin
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: PAM Authentication via forwarded ssh-agent
 pam_ssh_agent_auth is a PAM module which permits PAM authentication via your
 keyring in a forwarded ssh-agent.
 .
 This module can be used to provide authentication for anything run locally that
 supports PAM. It was written specifically with the intention of permitting
 authentication for sudo without password entry, and also has been proven useful
 for use with su as an alternative to wheel.
