=== debian/watch ===
version=3
http://sf.net/pamsshagentauth/pam_ssh_agent_auth-(\d\S*)\.tar\.bz2
