## pam-ssh-agent-auth 0.10.3

=== debian/changelog ===
pam-ssh-agent-auth (0.10.3-11) unstable; urgency=medium

  * QA upload.

  * Changed to new homepage url and contact in d/control,
    d/copyright and d/watch.
  * Added info on new files to d/copyright.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 17 Nov 2024 10:19:51 +0100

pam-ssh-agent-auth (0.10.3-10) unstable; urgency=medium

  * QA upload.

  * Added 1000-gcc-14.patch avoiding incompatible pointer passing to
    fix GCC 14 build errors (Closes: #1075358).

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 05 Nov 2024 07:56:35 +0100

pam-ssh-agent-auth (0.10.3-9) unstable; urgency=medium

  * QA upload.

  * Document public domain status of ed25519-donna/* in d/copyright.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 22 May 2024 05:05:09 +0200

pam-ssh-agent-auth (0.10.3-8) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.2 to 4.7.0.
  * Removed no longer relevant branch information from d/gbp.conf.
  * Enabled hardeing in d/rules.
  * Added 1000-clean-ed25519.patch to make source rebuildable
    (Closes: #1047646).
  * Switched key fingerprint hash algorithm from MD5 to SHA256
    (Closes: #1008675).

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 16 Apr 2024 20:25:51 +0200

pam-ssh-agent-auth (0.10.3-7) unstable; urgency=medium

  * QA upload.
  * debian/patches: Add missing includes to checks in configure.ac

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Mar 2024 18:57:44 +0100

pam-ssh-agent-auth (0.10.3-6) unstable; urgency=medium

  * QA upload.
  * debian/: Bump debhelper compat to 13
  * debian/control: Set Rules-Requires-Root: no

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 09 Mar 2024 21:00:56 +0100

pam-ssh-agent-auth (0.10.3-5) unstable; urgency=medium

  * QA upload.
  * Install into /usr (DEP17 M2).

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 20 Jan 2024 21:44:55 +0100

pam-ssh-agent-auth (0.10.3-4) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #1003602)

 -- Marcos Talau <talau@debian.org>  Sat, 12 Nov 2022 15:55:52 -0300

pam-ssh-agent-auth (0.10.3-3.1) unstable; urgency=medium

  [Balint Reczey]
  * Non-maintainer upload.

  [Marc Deslauriers]
  * Fix segfault when using ECDSA keys (LP: #1869512) (Closes: #956399)

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 31 Dec 2021 19:08:41 +0100

pam-ssh-agent-auth (0.10.3-3) unstable; urgency=medium

  * Remove myself from uploaders

 -- Balint Reczey <rbalint@ubuntu.com>  Sat, 26 Jan 2019 22:58:57 +0700

pam-ssh-agent-auth (0.10.3-2) unstable; urgency=medium

  * Skip OpenSSL header check which was broken with OpenSSL 1.1
  * Build with default OpenSSL (1.1.x) (Closes: #859548)
  * Fix OpenSSL 1.1.1 compatibility with patch picked from FreeBSD via Gentoo

 -- Balint Reczey <rbalint@ubuntu.com>  Sat, 26 Jan 2019 22:30:04 +0700

pam-ssh-agent-auth (0.10.3-1) unstable; urgency=medium

  * Exclude debian/ directory from upstream tarballs
  * Repack upstream tarballs and compress them using xz
  * New upstream release 0.10.3
  * Use my @ubuntu.com email in Uploaders
  * Replace my patch for checking seteuid() return value with the one
    accepted upstream

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 07 Jul 2017 23:36:53 +0200
