=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: pam-ssh-agent-auth
-Maintainer: Christian M. Amsüss <chrysn@fsfe.org>
-Uploaders: Balint Reczey <balint@balintreczey.hu>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
-               libssl1.0-dev | libssl-dev (<< 1.1.0~),
+Build-Depends: debhelper-compat (= 13),
+               libssl-dev,
                libpam0g-dev
-Standards-Version: 3.9.5
-Homepage: http://pamsshagentauth.sf.net/
+Standards-Version: 4.7.0
+Homepage: https://github.com/jbeverly/pam_ssh_agent_auth
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/pam-ssh-agent-auth
+Vcs-Git: https://salsa.debian.org/debian/pam-ssh-agent-auth.git
 
 Package: libpam-ssh-agent-auth
 Architecture: any
