=== debian/watch ===
version=4
https://github.com/jbeverly/pam_ssh_agent_auth/tags \
(?:.*?/)?pam_ssh_agent_auth-v?(\d[\d.]*)@ARCHIVE_EXT@
