## pam-ssh-agent-auth 0.10.4

=== debian/changelog ===
pam-ssh-agent-auth (0.10.4) focal; urgency=medium

  * Release for Ubuntu 20.04 LTS

 -- Thomas Lobker <thomas@mediaserve.nl>  Sat, 25 Apr 2020 16:10:18 +0200

pam-ssh-agent-auth (0.10.2-1) stable; urgency=low
  * fix autoconf to work with autoreconf -fi
  * correct sudo-version note in man page
  * fix wire-protocol issue if a call fails
  * add licensing information to files missing it
  * correct licensing in debian files
  * fix compiler warnings with -D_FORTIFY_SOURCE=2
  * fix compiler warnings with -Wunused-parameter

 -- Jamie Beverly <soupboy@sourceforge.net> Thu, 9 Jan 2014 06:23:00 -0800

pam-ssh-agent-auth (0.10.1-1) stable; urgency=low
  * support for authorized_keys_command and authorized_keys_command_user

 -- Jamie Beverly <soupboy@sourceforge.net> Thu, 9 Jan 2014 06:23:00 -0800

pam-ssh-agent-auth (0.9.6-1) stable; urgency=high
  * Bug that allowed random cookie to be zero length, which could permit replay attacks 
  * Inclusion of additional metadata in session-id of request sent to ssh-agent to permit chain of trust
  * symbol-rename for base64 

 -- Jamie Beverly <soupboy@sourceforge.net> Sun, 22 Sep 2013 15:25:00 -0700

pam-ssh-agent-auth (0.9.5-1) stable; urgency=low
  * Portability fixes for BSD/Mac 

 -- Jamie Beverly <soupboy@sourceforge.net> Thu, 21 Feb 2013 18:12:00 -0800 

pam-ssh-agent-auth (0.9.4-1) stable; urgency=low

  * Prefixed symbol names to avoid collision with globally dl_open'd symbols names
  * updated Makefile.in as per http://sourceforge.net/tracker/?func=detail&aid=3510464&group_id=249556&atid=1126337
  * updated documentation for pam configuration

 -- Jamie Beverly <soupboy@sourceforge.net> Wed, 26 Jun 2012 19:22:00 -0700 

pam-ssh-agent-auth (0.9.3-1) stable; urgency=low

  * Minor fixes
  * changed default logging to include key signature and key file output (was
    previously in 'debug' mode)

 -- Jamie Beverly <soupboy@sourceforge.net>  Wed, 07 Jun 2011 11:10:00 -0700

pam-ssh-agent-auth (0.9.2-1) stable; urgency=low

  * Initial Release.

 -- Jamie Beverly <soupboy@sourceforge.net>  Wed, 13 Jan 2010 01:08:49 -0300
